function FileData_Pairs(x)
{
x.t("tibems_setconnectattemptcount","page");
x.t("end-call","remarks");
x.t("tibems_getconnectattemptcount","tibems_getconnectattemptcount");
x.t("tibems_getconnectattemptcount","(void)");
x.t("tibems_getconnectattemptcount","returning");
x.t("tibems_getconnectattemptcount","function");
x.t("tibems_getconnectattemptcount","tibco");
x.t("times","connection");
x.t("connection","objects");
x.t("connection","attempts");
x.t("connection","server");
x.t("default","value");
x.t("objects","attempt");
x.t("objects","limiting");
x.t("(void)","cobol");
x.t("cobol","call");
x.t("utilities","utility");
x.t("enterprise","message");
x.t("guide","tibco");
x.t("tibemsconnection","objects");
x.t("returning","tibems-return-value");
x.t("limit","declaration");
x.t("parameters","tibco");
x.t("attempts","limit");
x.t("attempts","timeout");
x.t("attempt","establish");
x.t("functions","tibems_getconnectattemptcount");
x.t("delay","parameters");
x.t("minimum","value");
x.t("number","times");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","utilities");
x.t("purpose","return");
x.t("tibems_int","tibems_getconnectattemptcount");
x.t("client","tibemsconnection");
x.t("return","connection");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("limiting","number");
x.t("message","service");
x.t("tibems-return-value","end-call");
x.t("establish","connection");
x.t("value","tibems_setconnectattemptcount");
x.t("value","minimum");
x.t("declaration","tibems_int");
x.t("396","setting");
x.t("remarks","setting");
x.t("page","396");
x.t("timeout","delay");
x.t("utility","functions");
x.t("call","tibems_getconnectattemptcount");
x.t("call","call");
x.t("service","user\u2019s");
x.t("setting","connection");
x.t("setting","governs");
x.t("governs","client");
x.t("server","default");
x.t("user\u2019s","guide");
}
